
User Interface - Feature #1779

complete FOCUS handle support

10/30/2012 09:28 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 02:57 PM - Greg Shah

- Target version set to Milestone 12

#2 - 09/27/2013 05:22 AM - Constantin Asofiei

NullWidget usage should be removed and FOCUS handle tested carefully - see notes 21/22 in #1612, as FOCUS handle has some special usage

when is unknown.

#3 - 03/23/2016 04:16 PM - Greg Shah

Can I close this?

#4 - 03/23/2016 04:18 PM - Constantin Asofiei

Greg Shah wrote:

Can I close this?

 

Yes.

#5 - 03/23/2016 04:26 PM - Greg Shah

- Status changed from New to Closed

- Assignee set to Constantin Asofiei

- % Done changed from 0 to 100

#6 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
